package de.ivu.elect.business.wahlrechtspruefung.entity;

import java.io.Serializable;

import de.ivu.elect.business.wahl.entity.Wahl;

public class PruefkriteriumExportContext implements Serializable {

  private final Wahl wahl;

  public PruefkriteriumExportContext(Wahl wahl) {
    this.wahl = wahl;
  }

  public Wahl getWahl() {
    return wahl;
  }
}
